{
  "schema_version": "1.4.0",
  "id": "GHSA-vgj3-r4rg-rx6g",
  "modified": "2022-05-01T17:46:45Z",
  "published": "2022-05-01T17:46:45Z",
  "aliases": [
    "CVE-2007-0750"
  ],
  "details": "Integer overflow in CoreGraphics in Apple Mac OS X 10.4 up to 10.4.9 allows remote user-assisted attackers to cause a denial of service (application termination) or execute arbitrary code via a crafted PDF file.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-0750"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/34499"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=305530"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2007/May/msg00004.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/25402"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/35146"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/24144"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1018114"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/1939"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-05-24T22:30:00Z"
  }
}